


.story-lineabove{
	border-top:#336633 solid 2px;
}

.menu-link {
	color: #000000;
	text-decoration:none;

}


.Content {

	padding:20px;
}


	.col2div {
	margin-left:50px;
}




li, ul, ol {
	/*	font-size:14px;
		font-family: Tahoma, Geneva, sans-serif; */
}



.link {
	color:#55493B;
	font-size:11px;
}

.story-divider {
	margin-top:20px;
}

.heading1 {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #6E9D31;
	margin:0px;
	padding:0px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#9E9FA3;
	padding-top:4px;
	margin-bottom:5px;
	
}


sup { vertical-align: top; position: relative; top: -0.5em; } 


.heading2 {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #6E9D31;
	margin:0px;
	padding:0px;

	margin-bottom:6px;
	
}


.heading3 {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #6E9D31;
	margin:0px;
	padding:0px;
	margin-bottom:6px;
}

.sponsors {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #9E9FA3;
	margin:0px;
	padding:0px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#999999;
	padding-top:8px;
		border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9E9FA3;
	padding-bottom:8px;
}


.top {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #9E9FA3;
	margin:0px;
	padding:0px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#9E9FA3;
	padding-top:8px;

}


.white {
	color:#FFFFFF;
}



.admin {
	padding:10px;
	text-align:right;
	background-color:#FFCC00;
}

.admin-head {
	padding:4px;
	text-align:left;
	background-color:#900;
	color:#FFCC00;
	font-size:11px;
	font-weight:bold;
	margin-top:10px; 
}


.admin a:link, .admin  a:visited, .admin  a:active,  a:hover {
	color:#900;
}








.body, p {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	line-height:20px;
}


ul {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-bottom:15px;
	margin-top:15px;
	line-height:20px;
}


ol, li {
	font-family: Frutiger, "Frutiger Linotype", Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-bottom:0px;
	margin-top:0px;
	line-height:20px;
}



.search {
	border-width:1px;
	border-style:solid;
	border-color:#9E9FA3;
	padding:4px;
	margin-bottom:10px;
	margin-top:20px;
}









	
	
/* menu */



	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		/* width : 150px; */
		position : relative; 
		background-color:#FFFFFF;
		font-size:12px;
	line-height:12px;
	
		
	}
	
	
	
#nav {
	margin-top:28px;
}


	#nav li { /* all list items */
		 position : relative; 
	
		line-height : 1.25em;
		/* 	float : left;
		margin-bottom : -1px; */
		 width: 120px; 
		margin:0px;
		padding:0px;
		background-color:#020266;
		color:#FFF;
		margin-right:0px;
		font-size:12px;
		margin-bottom:0px;
		border-bottom:solid #FFFFFF 2px;
	
		
	}
		
	#nav li a {
		/* width : 130px; */
		display : block;
		color : #FFF;
		font-weight : bold; 
		/* text-transform:uppercase;*/
		text-decoration : none;
		padding:3px;
		padding-left:5px;
		padding-right:5px;
		margin-top:0px;
		padding:6px;
		/* margin-bottom:1px; */
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		 left: -999em; 
		
		padding:0px;
		margin:0px;
		margin-top : -28px;;
		margin-left:120px;;
		width:122px;
		text-transform:none;
	}

	
	
	
	#nav li ul li { /* second-level list items */
		background-color:#E2E0D8;
	}
	
	
	#nav li ul li:hover { /* second-level list items roll over */
		background-color:#FE0000;
		width:122px;
	}
	
	
	#nav li ul li a:hover { /* second-level list items link roll over */
		background-color:#FE0000;
		width:122px;
	}
	
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		font-size:11px;
		margin-left:122px;
		margin-top:-26px;
	}
	

	
	#nav li ul a { /* second-level links */
		text-transform:none;
		width:122px;
		font-weight:normal;
		text-align:left;
		color:#000;
	}
	
	
		#nav ul ul li a { /* third level links */
		/* width : 130px; */
		padding:0px;
		margin:0px;
		padding-left:5px;
		/* margin-bottom:1px; */
	}
	
	
		#nav li:hover {
		color : white;
		background-color:#888888;
	}
	
	
	
	#nav li a:hover {
		color : white;
		background-color:#888888;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;	
	}
	
	#content {
		margin-left : 12em;
	}

#nav {
		/* margin-top:20px; */
		
}

#nav ul li .menu-highlighted{
	background-color:#FE0000;
	padding-bottom:100px;
	}


.menu-highlighted-link {
	color:#FFFFFF;	
}

.menu-highlighted-link-a {
	color:#FFFFFF;	
	background-color:#FE0000;
}



.story-border {
	
	border-color:#009;
	border-width:2px;
	border-style:solid;
	padding:10px;
	
}



.story-indented {
	
	margin-left:100px;
}



.story-box{
	
	background-color:#A8A637;
	padding:10px;
	
}



.story-box2 {
	
	background-color:#BBB7A4;
	padding:10px;
	
}




h1, h2, h3 {
		margin-top:0px;
		padding-top:0px;
		padding-top:0px;
		margin-bottom:0px;
		padding-bottom:6px;
}


.pagename {
		color: #042D86;
		font-size:21px;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#042D86;
		width:100%;
		font-weight:bold;
		padding-bottom:4px;
		padding-top:15px;
		margin-bottom:6px;
}




